RubyGems Navigation menu

dm-oracle-adapter 1.2.0.rc2

Oracle Adapter for DataMapper

Versions:

  1. 1.2.0 - October 13, 2011 (10 KB)
  2. 1.2.0.rc2 - September 21, 2011 (10 KB)
  3. 1.1.0 - March 17, 2011 (10 KB)
  4. 1.1.0.rc3 - March 11, 2011 (10 KB)
  5. 1.1.0.rc1 - March 01, 2011 (10 KB)
Show all versions (11 total)

Runtime Dependencies (3):

  • dm-do-adapter ~> 1.2.0.rc2
  • do_oracle ~> 0.10.6
  • ruby-oci8 >= 0
  • Development Dependencies (3):

  • dm-migrations ~> 1.2.0.rc2
  • jeweler ~> 1.6.4
  • rspec ~> 1.3.2
  • Owners:

    Authors:

    • Dan Kubb

    SHA 256 checksum:

    19f60378b1e3cb55fd09988e1d5ce933f14c1a98da42799234119b3752402d85

    Total downloads 28,924

    For this version 1,335

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Required Rubygems Version: > 1.3.1

    Links: